Commit 8e30b0f9 authored by POTTIER Francois's avatar POTTIER Francois

All files now pass the Markdown linter.

parent d819412c
# Installation
## Requirements
You need OCaml 4.02 or later, ocamlbuild, and GNU make.
......
# Menhir
Menhir is an LR(1) parser generator for OCaml.
Menhir has a [home page](http://gallium.inria.fr/~fpottier/menhir/).
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment